Nieuws van FRITZ! - Fout in OpenSSL1.0.1f – Geen gevolgen voor FRITZ! producten

Nieuws van FRITZ!
verder >
artikel 17 van 17

Fout in OpenSSL1.0.1f – Geen gevolgen voor FRITZ! producten

Recente berichtgeving in de media geeft aan dat er een beveiligingsprobleem geconstateerd is in OpenSSL. Het goede nieuws voor jou als gebruiker van FRITZ!: Deze zwakke plek heeft geen gevolgen voor de OpenSSL die gebruikt wordt in de FRITZ!Box-modellen en FRITZ!WLAN repeaters, versie 0.9.8.

Beveiligingsprobleem bij OpenSSL

Verschillende versies van de OpenSSL-bibliotheek bevatten een beveiligingsfout: Er kan niet langer op vertrouwd worden dat de gratis bibliotheek voor de versleuteling van internetverbindingen deze verbindingen beschermt. Een aanvaller met een opzettelijk gemanipuleerd datapakket kan het geheugen lezen. Naast de versleuteling, lopen ook de sleutels en gegevens op de verbinding risico.

08.04.2014

verder >
artikel 17 van 17